# -*- encoding : utf-8 -*-
class DownloadRibsController < ApplicationController
  before_filter :auth_admin
  
  def index
  end



  def show
    @annonce_account_rib = AnnonceAccountRib.find(params[:id])
    send_file @annonce_account_rib.file.path, :disposition => ("inline" if params[:inline])
  end


end
